[Bootstrap]
Msi=Portal.msi
'LanguageDirectory=jpn
ProductName=Personal Portal 
DialogText=Click to Install Your Personal Portal
CaptionText=Personal Portal Install
'ErrorCaptionText=
'FxInstallerPath=